Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003682Doomseeker[All Projects] Suggestionpublic2019-07-28 00:502019-07-30 10:26
ReporterWubTheCaptain 
Assigned ToBlzut3 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.3Fixed in Version1.3 
Summary0003682: Doomseeker 1.3 Ubuntu packages need to be released
DescriptionDoomseeker 1.3 is (being) released: 0003663

Packages athttps://debian.drdteam.org/ [^] need to be updated.
Attached Files

- Relationships
related to 0003691confirmedBlzut3 DRD Team libwadseeker2 package tries to overwrite libwadseeker1 LICENSE.json 
child of 0003663closedWubTheCaptain Doomseeker 1.3 release 

-  Notes
User avatar (0020937)
Zalewa (developer)
2019-07-29 15:41

Done by Blzut3:http://debian.drdteam.org/dists/stable/multiverse/ [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-28 00:50 WubTheCaptain New Issue
2019-07-28 00:50 WubTheCaptain Status new => assigned
2019-07-28 00:50 WubTheCaptain Assigned To => Blzut3
2019-07-28 00:51 WubTheCaptain Relationship added child of 0003663
2019-07-29 15:41 Zalewa Note Added: 0020937
2019-07-29 15:41 Zalewa Status assigned => resolved
2019-07-29 15:41 Zalewa Fixed in Version => 1.3
2019-07-29 15:41 Zalewa Resolution open => fixed
2019-07-30 10:15 WubTheCaptain Status resolved => closed
2019-07-30 10:26 WubTheCaptain Relationship added related to 0003691






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker